<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<partitionInfo version="1.0" library="CLASE" component="estim_param_deposito" partition="param">
<noDerivatives value="FALSE"/>
<inhibitReductionConstantCoefEqts value="FALSE"/>
<generatePartitionClass value="FALSE"/>
<removeNotUsedVars value="FALSE"/>
<showPropertyPanel value="FALSE"/>
<generateProtectedMathFunctions value="TRUE"/>
<generatePerformanceMeters value="FALSE"/>
<generateObfuscatedCpp value="FALSE"/>
<generateParInfoHTML value="TRUE"/>
<generateParInfoExtra value="TRUE"/>
<generateMaxSignificantDigits value="FALSE"/>
<generateParResiduesForDiff value="FALSE"/>
<generateAdvancedBox value="disabled"/>
<boundaries>
  <variable name="coef"/>
</boundaries>
<dynamics>
  <variable name="h"/>
  <variable name="T"/>
</dynamics>
<residues>
</residues>
</partitionInfo>
